httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Esteban" <este...@epnet.com.ar>
Subject frontpage extensions
Date Wed, 01 May 2002 22:32:48 GMT
Hi,

I'm trying to use Front Page extension with Apache 1.3.24.., I can install then, but when
I try to recalculate links I get this message:
"Created: unknown
Version: unknown
The server administration programs and the server extensions on the web server a
re not compatible. The server is too old to use with this administration program"

I have installed Front Page Extension version 4.

Can anybody help me???
Thanksssssssssss!
Esteban

Mime
View raw message